# V1beta1SELinuxStrategyOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rule** | **str** | type is the strategy that will dictate the allowable labels that may be set. | 
**se_linux_options** | [**V1SELinuxOptions**](V1SELinuxOptions.md) | seLinuxOptions required to run as; required for MustRunAs More info: http://releases.k8s.io/HEAD/docs/design/security_context.md#security-context | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


